glab(1)

NAME
glab-incident-note - Comment on an incident in GitLab.

SYNOPSIS
glab incident note [flags]

DESCRIPTION
Comment on an incident in GitLab.

OPTIONS
-m, --message=""
    Message text.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

SEE ALSO
glab-incident(1)